Description

I compile this all in Release and not Static.
I compile the ceguirenderer and the cegui_sample.
I would try to start this but it crash. 
i have add a screenshot.

History
#1 - 08/11/2009 02:39 pm - sfb

compilo,

Can you give me some more details? What version of CEGUI are you using and can you please paste the contents of your CEGUI.log file?

Thank you!

#2 - 08/15/2009 05:17 pm - compilo1407

there is no log from cegui 0.6.2!

and one thing: 
i build a vcproj, to compile this!

#3 - 08/17/2009 09:09 pm - sfb

Could you please use CMake 2.6 to create the build environment rather than using the vcproj files delivered in Subversion and see if you still have
troubles with CEGUI?

#4 - 08/17/2009 11:24 pm - Spex

sfb wrote:

Could you please use CMake 2.6 to create the build environment rather than using the vcproj files delivered in Subversion and see if you still have
troubles with CEGUI?

I just tested the CeGUI sample, and had two problems. The first was the runtime dependency to DevIL; my CeGUI was initially not build with DevIL
support. Read: The program quit with a message about a missing library. The second problem was a Xerces error message, because I had CeGUI
compiled with Xerces-C/C++ support, but didn't update my environment properly (it requires an environment variable set to find it's localized message
files). After these two hurdles taken the CeGUI example runs just fine.
#5 - 09/08/2009 04:34 pm - sfb
- Category set to 3d
- Status changed from New to Rejected
- Assignee set to sfb

I don't know if there is any issue with the NeL side of the code as long as you're building using CMake. I'm setting this to closed and we can reopen it if
someone disagrees. It sounds like Spex's problems were CEGUI-related and not related to the renderer or sample code.

#6 - 09/29/2010 09:43 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)

Files
cegui_big_error.PNG 120.3 kB 07/19/2009 compilo1407
